<?php

/***************************************************************\
|																|
|	彩纸屋（彩纸屋编程系统）									|
|																|
|	© 2019-2022 淮南市银泰软件科技有限公司 All rights reserved	|
|																|
|	https://www.kidssteam.cn/									|
|																|
|	QQ号：984784483												|
|																|
\***************************************************************/

namespace app\api\controller\v1\student;

use app\common\controller\RestBaseController;


class IndexController extends RestBaseController
{
    public function index()
    {

		echo "v1";
		p(getSiteInfo());die;
    }
}
